/******************************************************************************
  Back Modules for Fanmv Group
  Copyright  Fanmv Inc. (http://www.fanmv.com)
*******************************************************************************/
function gupdate(){$.get("/common/sysUpdate.aspx",{id:Math.random()});}


function mgoto(){}
function murl(obj,turl)
{
	gupdate();
	var myLi=$("#LeftMenu li");

	for (i=0; i <myLi.length; i++)
	{
		try{if(myLi[i]!==null){myLi[i].getElementsByTagName("a")[0].className="";}}catch (e) {}
	}
	obj.className="current";
	window.frames["divMain"].location.href = turl;
}







//===========================================
//===========================================

//mian ajax check
function majax_tip()
{
$.get("/common/sysOnlines.aspx",{id:Math.random()},function(data){ 									  
	if(data!=='succeed'){alert("security error");window.location.href="Default.aspx";}										  										
});
}


$(function(){
		   
majax_tip();
setInterval(majax_tip,12000);


});



